EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

            ebook-viewer [opcións] ficheiro

Ver un libro electrónico.

Sempre que lle pases argumentos a ebook-viewer que teñan espazos neles, pon os argumentos entre comiñas. Por exemplo: «/some path/with spaces»

[OPCIÓNS]

    --continue
        Continúa lendo o último libro aberto

    --detach
        Desconectar do terminal de control, se o hai (só Linux)

    --force-reload
        Forzar a recarga de todos os libros abertos

    --full-screen, --fullscreen, -f
        Se se especifica, a xanela do visor de libros electrónicos tentará abrir a pantalla completa cando se inicie.

    --help, -h
        mostrar esta mensaxe de axuda e saír

    --new-instance
        Abre unha nova xanela de visor aínda que estea definida a opción de usar só unha única xanela de visor

    --open-at
        A posición na que abrir o libro especificado. A posición é unha localización ou posición que podes obter usando a acción Ir a->Localización nos controis do visor. Alternativamente, pode usar o formulario toc:algo e abrirase na localización da primeira entrada do índice que contén a cadea «algo». O formulario toc-href:something coincidirá co href (destino da ligazón interna) dos nodos toc. A correspondencia é exacta. Se queres facer coincidir unha subcadea, utiliza o formulario toc-href-contains:algo. O formulario ref:something usará referencias do modo Referencia. O formulario buscar: algo buscará algo após abrir o libro. O formulario regex:something buscará a expresión regular algo após abrir o libro.

    --raise-window
        Se se especifica, a xanela do visor de libros electrónicos tentará aparecer á fronte cando se inicie.

    --version
        mostrar o número de versión do programa e saír

Author
Kovid Goyal

Copyright
Kovid Goyal